Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163449 - Browser closes when sending folder to trash
Summary: Browser closes when sending folder to trash
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 4
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-17 03:03 UTC by Steve
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-04 14:34:22 UTC


Attachments (Terms of Use)

Description Steve 2005-07-17 03:03:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
This applies to using the file browser. When I create a folder (with nautilus) in the home directory, on the right side-NOT the tree side pane-I can send it to trash by right clicking mouse and clicking send to trash, I can then empty trash with no problems.
BUT if I create a folder in home directory and send it to the trash by using the left side pane tree veiw, it will send it to trash, but nautilus will exit.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open file browser
2. Create a folder in home directory called x
3. In the left side pane tree view, right click folder x and then send to trash
4. the folder will goto trash, but nautilus will exit.
5. Sometimes nautilus does not exit until I actually empty the trash.
  

Actual Results:  As stated.

Expected Results:  Nautilus file browser should not exit when right clicking mouse and selectin send to trash on a folder in the left pane tree view.

Additional info:

Comment 1 Alexander Larsson 2006-09-04 14:34:22 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.